.head
{
	font-family: tahoma;
	font-size:12px;
	font-weight: bold;
	color:#44548a;
}

.container_1 {
	width: 100%;
	background-color:  #e7e7e7;
	BORDER-RIGHT: #B9D1AB 1px solid; 
	BORDER-TOP: #B9D1AB 1px solid; 
	BORDER-LEFT: #B9D1AB 1px solid; 
	BORDER-BOTTOM: #B9D1AB 1px solid; 
 }
.container_2 {
	width: 100%;
	background-color:  white;
	BORDER-RIGHT: #B9D1AB 1px solid; 
	BORDER-TOP: #B9D1AB 1px solid; 
	BORDER-LEFT: #B9D1AB 1px solid; 
	BORDER-BOTTOM: #B9D1AB 1px solid; 
 }
.container_3 {
	width: 100%;
	background-color:  transparent;

 }

.greycollapse_title {
	background-color: #E7E7E7;
}
.greycollapse_content {
	background-color: #e7e7e7;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.whitecollapse_title {
	background-color: white;
}
.transpcollapse_title {
	background-color: transparent;
}
.whitecollapse_content {
	background-color: white;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.transpcollapse_content {
	background-color: transparent;
}
.container_Line {
	width: 100%;
	background-color: white;
 }
.TitleColorYellow
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:black;

}
.TitleBlackLine1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#FCD00A;

}



.Pane
{	
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
}

HR {
 height: 1px;
 color: #EAEAEA;
}


.headerLine 
{
	height:11px;
	vertical-align:top;
	color:Black;
	font-size:12px;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-color:#666666;
}
.headerLine1
{
	height:11px;
	vertical-align:top;
	color:Black;
	font-size:14px;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#666666;
}
